## ros-jazzy-rosbridge-test-msgs 2.1.0

=== debian/changelog ===
ros-jazzy-rosbridge-test-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 07 Oct 2024 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * Fix action cancellation by passing status from JSON (#953 <https://github.com/RobotWebTools/rosbridge_suite/issues/953>)
  * Fix length-limited list types (#840 <https://github.com/RobotWebTools/rosbridge_suite/issues/840>)
  * Support actions in rosbridge protocol (#886 <https://github.com/RobotWebTools/rosbridge_suite/issues/886>)
  * Contributors: Ezra Brooks, Sebastian Castro

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 07 Oct 2024 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.3.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 26 Sep 2023 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.3.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.3.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.2.0-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 May 2022 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.1.2-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 02 Jan 2022 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.1.1-1bookworm) bookworm; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Dec 2021 16:00:00 -0000

ros-jazzy-rosbridge-test-msgs (1.1.0-1bookworm) bookworm; urgency=high

  * Move msg/srv from rosapi and rosbridge_library into separate packages; enable Rolling in CI (#665 <https://github.com/RobotWebTools/rosbridge_suite/issues/665>)
  * Contributors: Jacob Bandes-Storch

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 21 Oct 2021 16:00:00 -0000
